{
  "config.trashslot.allowDeletionWhileTrashSlotIsInvisible": "Permitir exclusão enquanto TrashSlot estiver invisível",
  "config.trashslot.allowDeletionWhileTrashSlotIsInvisible.tooltip": "Não recomendado, mas isso permitirá que você use as teclas de atalho para excluir itens, mesmo que o slot da lixeira esteja oculto.",
  "config.trashslot.deletionDenyList": "Lista de exclusão negada",
  "config.trashslot.deletionDenyList.tooltip": "Lista de itens que não podem ser excluídos, em formato separado por vírgula de \"modid:nome\".",
  "config.trashslot.enableDeleteKeysInCreative": "Excluir chaves no criativo",
  "config.trashslot.enableDeleteKeysInCreative.tooltip": "Defina como verdadeiro se desejar que os atalhos de teclado de exclusão também funcionem no criativo. Observação: os itens serão excluídos permanentemente do criativo, independentemente da configuração de instantDeletion!",
  "config.trashslot.enableHints": "Habilitar dicas",
  "config.trashslot.enableHints.tooltip": "TrashSlot mostrará uma dica na primeira vez que o slot de lixo for desativado ou pode ser ativado em uma tela compatível. Defina como falso para desativar.",
  "config.trashslot.instantDeletion": "Exclusão instantânea",
  "config.trashslot.instantDeletion.tooltip": "Isso faz com que o slot de exclusão exclua itens instantaneamente, semelhante ao Modo Criativo.",
  "config.trashslot.title": "LixoSlot",
  "key.categories.trashslot": "LixoSlot",
  "key.trashslot.delete": "Excluir item",
  "key.trashslot.deleteAll": "Excluir todos os itens do tipo",
  "key.trashslot.toggle": "Mostrar/Ocultar TrashSlot",
  "key.trashslot.toggle_lock": "Bloquear/desbloquear TrashSlot",
  "trashslot.config.instantDeletion": "Exclusão instantânea",
  "trashslot.hint.deletedWhileHidden": "Item descartado!",
  "trashslot.hint.deletionDenied": "O item não pode ser descartado!",
  "trashslot.hint.locked": "Slot de lixo bloqueado. Pressione %s para desbloqueá-lo.",
  "trashslot.hint.toggleOn": "Pressione %s para ativar o slot de lixo para esta tela!",
  "trashslot.hint.toggledOff": "Você desativou o slot de lixo! Pressione %s para reativá-lo.",
  "trashslot.hint.unlocked": "Slot de lixo desbloqueado. Pressione %s para bloqueá-lo.",
  "trashslot.serverNotInstalled": "O servidor não possui o TrashSlot instalado. Este mod será desativado."
}